﻿@model Xtoman.Admin.ViewModels.VerifyCodeViewModel
@{
    Layout = "~/Views/Shared/_LoginLayout.cshtml";
    ViewBag.Title = "ورود دو مرحله ای";
}

<div class="wrapper-page">

    <div class="text-center">
        <a href="@Url.Action("Index","Home")" class="logo-lg"><i class="md md-equalizer"></i> <span>ایکس تومن</span> </a>
    </div>

    @using (Html.BeginForm("VerifyCode", "Account", new { ReturnUrl = Model.ReturnUrl }, FormMethod.Post, new { @class = "form-horizontal", role = "form" }))
    {
        @Html.AntiForgeryToken()
        @Html.Hidden("provider", @Model.Provider)
        @Html.Hidden("rememberMe", @Model.RememberMe)
        <h4>کد ورود دو مرحله ای را وارد نمایید.</h4>
        <hr />
        @Html.ValidationSummary("", new { @class = "text-danger" })
        <div class="form-group row">
            <div class="col-12">
                <div class="input-group">
                    <span class="input-group-addon"><i class="mdi mdi-key"></i></span>
                    @Html.TextBoxFor(m => m.Code, new { @class = "form-control", placeholder = "کد دو مرحله ای" })
                </div>
            </div>
        </div>
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <div class="checkbox">
                    @Html.CheckBoxFor(m => m.RememberBrowser)
                    @Html.LabelFor(m => m.RememberBrowser)
                </div>
            </div>
        </div>
        <div class="form-group text-right m-t-20">
            <div class="col-12">
                <button class="btn btn-primary btn-custom w-md waves-effect waves-light" type="submit">
                    ورود
                </button>
            </div>
        </div>
    }
</div>

@section Scripts {
    @Scripts.Render("~/js/jqueryval")
}
